; Rear Brake Lights

[Light0]
Id 			= 16
Car Part		= Point_light_brake_lb
Active 			= false
Fade In Time 		= 0.025
Fade Out Time 		= 0.05
Red			= 255
Green			= 0
Blue			= 0
Texture			= Light.dds
Size			= 0.2
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 0.0 0.0 1.0

[Light1]
Id 			= 17
Car Part		= Point_light_brake_rb
Active 			= false
Fade In Time 		= 0.025
Fade Out Time 		= 0.05
Red			= 255
Green			= 0
Blue			= 0
Texture			= Light.dds
Size			= 0.2
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 0.0 0.0 1.0


; Front Lights

[Light2]
Id 			= 4   
Car Part		= Point_light_lf   
Active 			= true
Red			= 255   
Green			= 255   
Blue			= 233   
Texture			= Light.dds   
Size			= 0.1   
Use Lens Flare		= false   
Lens Flare Size		= 1.0   
Lens Flare Brightness	= 0   
Lens Flare Color	= 1.0 1.0 1.0 1.0   


[Light3]
Id 			= 5   
Car Part		= Point_light_rf   
Active 			= true
Red			= 255   
Green			= 255   
Blue			= 233   
Texture			= Light.dds   
Size			= 0.1   
Use Lens Flare		= false   
Lens Flare Size		= 1.0   
Lens Flare Brightness	= 0   
Lens Flare Color	= 1.0 1.0 1.0 1.0   

[Light8]
Id 			= 16
Car Part		= Point_light_brake_mb
Active 			= false
Fade In Time 		= 0.025
Fade Out Time 		= 0.05
Red			= 255
Green			= 0
Blue			= 0
Texture			= Light.dds
Size			= 0.2
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 0.0 0.0 1.0


[Light9]
Id 			=    
Car Part		=    
Active 			= false
Red			=    
Green			=    
Blue			=    
Texture			=    
Size			=    
Use Lens Flare		=    
Lens Flare Size		=    
Lens Flare Brightness	=    
Lens Flare Color	=    

[Light10]
Id 			=    
Car Part		=    
Active 			= false
Red			=    
Green			=    
Blue			=    
Texture			=    
Size			=    
Use Lens Flare		=    
Lens Flare Size		=    
Lens Flare Brightness	=    
Lens Flare Color	=    

[Light11]
Id 			=    
Car Part		=    
Active 			= false
Red			=    
Green			=    
Blue			=    
Texture			=    
Size			=    
Use Lens Flare		=    
Lens Flare Size		=    
Lens Flare Brightness	=    
Lens Flare Color	=    

[Light12]
Id 			=    
Car Part		=    
Active 			= false
Red			=    
Green			=    
Blue			=    
Texture			=    
Size			=    
Use Lens Flare		=    
Lens Flare Size		=    
Lens Flare Brightness	=    
Lens Flare Color	=    

[Light13]
Id 			=    
Car Part		=    
Active 			= false
Red			=    
Green			=    
Blue			=    
Texture			=    
Size			=    
Use Lens Flare		=    
Lens Flare Size		=    
Lens Flare Brightness	=    
Lens Flare Color	=    

[Light14]
Id 			=    
Car Part		=    
Active 			= false
Red			=    
Green			=    
Blue			=    
Texture			=    
Size			=    
Use Lens Flare		=    
Lens Flare Size		=    
Lens Flare Brightness	=    
Lens Flare Color	=    

[Light15]
Id 			=    
Car Part		=    
Active 			= false
Red			=    
Green			=    
Blue			=    
Texture			=    
Size			=    
Use Lens Flare		=    
Lens Flare Size		=    
Lens Flare Brightness	=    
Lens Flare Color	=    

[Light16]
Id 			=    
Car Part		=    
Active 			= false
Red			=    
Green			=    
Blue			=    
Texture			=    
Size			=    
Use Lens Flare		=    
Lens Flare Size		=    
Lens Flare Brightness	=    
Lens Flare Color	=    

[Light17]
Id 			=    
Car Part		=    
Active 			= false
Red			=    
Green			=    
Blue			=    
Texture			=    
Size			=    
Use Lens Flare		=    
Lens Flare Size		=    
Lens Flare Brightness	=    
Lens Flare Color	=    

[Light18]
Id 			=    
Car Part		=    
Active 			= false
Red			=    
Green			=    
Blue			=    
Texture			=    
Size			=    
Use Lens Flare		=    
Lens Flare Size		=    
Lens Flare Brightness	=    
Lens Flare Color	=    

[Light19]
Id 			=    
Car Part		=    
Active 			= false
Red			=    
Green			=    
Blue			=    
Texture			=    
Size			=    
Use Lens Flare		=    
Lens Flare Size		=    
Lens Flare Brightness	=    
Lens Flare Color	=    

[Light20]
Id 			=    
Car Part		=    
Active 			= false
Red			=    
Green			=    
Blue			=    
Texture			=    
Size			=    
Use Lens Flare		=    
Lens Flare Size		=    
Lens Flare Brightness	=    
Lens Flare Color	=    

[Light21]
Id 			=    
Car Part		=    
Active 			= false
Red			=    
Green			=    
Blue			=    
Texture			=    
Size			=    
Use Lens Flare		=    
Lens Flare Size		=    
Lens Flare Brightness	=    
Lens Flare Color	=    

[Light22]
Id 			=    
Car Part		=    
Active 			= false
Red			=    
Green			=    
Blue			=    
Texture			=    
Size			=    
Use Lens Flare		=    
Lens Flare Size		=    
Lens Flare Brightness	=    
Lens Flare Color	=    

[Light23]
Id 			=    
Car Part		=    
Active 			= false
Red			=    
Green			=    
Blue			=    
Texture			=    
Size			=    
Use Lens Flare		=    
Lens Flare Size		=    
Lens Flare Brightness	=    
Lens Flare Color	=    

[Light24]
Id 			=    
Car Part		=    
Active 			= false
Red			=    
Green			=    
Blue			=    
Texture			=    
Size			=    
Use Lens Flare		=    
Lens Flare Size		=    
Lens Flare Brightness	=    
Lens Flare Color	=    

[Light25]
Id 			=    
Car Part		=    
Active 			= false
Red			=    
Green			=    
Blue			=    
Texture			=    
Size			=    
Use Lens Flare		=    
Lens Flare Size		=    
Lens Flare Brightness	=    
Lens Flare Color	=    

[Light26]
Id 			=    
Car Part		=    
Active 			= false
Red			=    
Green			=    
Blue			=    
Texture			=    
Size			=    
Use Lens Flare		=    
Lens Flare Size		=    
Lens Flare Brightness	=    
Lens Flare Color	=    

[Light27]
Id 			=    
Car Part		=    
Active 			= false
Red			=    
Green			=    
Blue			=    
Texture			=    
Size			=    
Use Lens Flare		=    
Lens Flare Size		=    
Lens Flare Brightness	=    
Lens Flare Color	=    

[Light28]
Id 			=    
Car Part		=    
Active 			= false
Red			=    
Green			=    
Blue			=    
Texture			=    
Size			=    
Use Lens Flare		=    
Lens Flare Size		=    
Lens Flare Brightness	=    
Lens Flare Color	=    

[Light29]
Id 			=    
Car Part		=    
Active 			= false
Red			=    
Green			=    
Blue			=    
Texture			=    
Size			=    
Use Lens Flare		=    
Lens Flare Size		=    
Lens Flare Brightness	=    
Lens Flare Color	=    

[Light30]
Id 			=    
Car Part		=    
Active 			= false
Red			=    
Green			=    
Blue			=    
Texture			=    
Size			=    
Use Lens Flare		=    
Lens Flare Size		=    
Lens Flare Brightness	=    
Lens Flare Color	=    

[Light31]
Id 			=    
Car Part		=    
Active 			= false
Red			=    
Green			=    
Blue			=    
Texture			=    
Size			=    
Use Lens Flare		=    
Lens Flare Size		=    
Lens Flare Brightness	=    
Lens Flare Color	=    

[Light32]
Id 			=    
Car Part		=    
Active 			= false
Red			=    
Green			=    
Blue			=    
Texture			=    
Size			=    
Use Lens Flare		=    
Lens Flare Size		=    
Lens Flare Brightness	=    
Lens Flare Color	=    

; Rear Permanent Lights

[Light4]
Id 			= 12   
Car Part		= Point_light_lb   
Active 			= true
Red			= 255   
Green			= 0   
Blue			= 0   
Texture			= Light.dds   
Size			= 0.15   
Use Lens Flare		= false   
Lens Flare Size		= 1.0   
Lens Flare Brightness	= 1.0   
Lens Flare Color	= 1.0 0.0 0.0 1.0   

[Light5]
Id 			= 13   
Car Part		= Point_light_rb   
Active 			= true
Red			= 255   
Green			= 0   
Blue			= 0   
Texture			= Light.dds   
Size			= 0.15   
Use Lens Flare		= false   
Lens Flare Size		= 1.0   
Lens Flare Brightness	= 1.0   
Lens Flare Color	= 1.0 0.0 0.0 1.0   

; Rear reverse Lights

[Light6]
Id 			= 20
Car Part		= Point_light_reverse_lb
Active 			= false
Red			= 255
Green			= 255
Blue			= 255
Texture			= Light.dds
Size			= 0.15
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 0.5
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light7]
Id 			= 21
Car Part		= Point_light_reverse_rb
Active 			= false
Red			= 255
Green			= 255
Blue			= 255
Texture			= Light.dds
Size			= 0.15
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 0.5
Lens Flare Color	= 1.0 1.0 1.0 1.0

